[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\FlyByWire_A380_842"

;===================== FLTSIM =====================

[FLTSIM.0]
title = "AirNOTT A380X" ; Variation name
ui_variation = "AirNOTT" ; e.g. World Air, IFR Panel
texture = "AirNOTT" ; texture folder
model = "AirNOTT" ; model folder
atc_id = "A380X" ; tail number
atc_airline = "AirNOTT" ; airline name